Subject: Re: For assignment4?

From: "Zheng, Qiang" <[email-masked]>
Date: Wed, 29 Mar 2000 12:09:34 -0500 (EST)

Hi,

You don't need to sumulate the very bad message passing algorithm. Thank
you.

Regards,

                                                 - Zheng, Qiang

> Hi, Zheng.
> 
> Do I design and simulate both "Very Bad Message Passing Algorithm" and
> "Much Better Message Parallel Algorithm"?
> 
> I think that I am feeling designing and simulating "Much Better Message
> Parallel Algorithm" ONLY when I am reading the assignment4. Am I wrong?
>